@font-face {
    font-family: 'AvantGardeBkBTDemi';
    src: url('../fonts/avant_garde_demi-webfont.eot?') format('eot'),
         url('../fonts/avant_garde_demi-webfont.woff') format('woff'),
         url('../fonts/avant_garde_demi-webfont.ttf') format('truetype'),
         url('../fonts/avant_garde_demi-webfont.svg#webfontUnE45PwN') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamBoldRegular';
    src: url('../fonts/gotham-bold-webfont.eot?') format('eot'),
         url('../fonts/gotham-bold-webfont.woff') format('woff'),
         url('../fonts/gotham-bold-webfont.ttf') format('truetype'),
         url('../fonts/gotham-bold-webfont.svg#webfontbtWi15eD') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamBookRegular';
    src: url('../fonts/gotham-book-webfont.eot?') format('eot'),
         url('../fonts/gotham-book-webfont.woff') format('woff'),
         url('../fonts/gotham-book-webfont.ttf') format('truetype'),
         url('../fonts/gotham-book-webfont.svg#webfontWZqAQ5AM') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamMediumRegular';
    src: url('../fonts/gotham-medium-webfont.eot?') format('eot'),
         url('../fonts/gotham-medium-webfont.woff') format('woff'),
         url('../fonts/gotham-medium-webfont.ttf') format('truetype'),
         url('../fonts/gotham-medium-webfont.svg#webfontvw4zvXTc') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ITCAvantGardeGothicStdBook';
    src: url('../fonts/itcavantgardestd-bk-webfont.eot?') format('eot'),
         url('../fonts/itcavantgardestd-bk-webfont.woff') format('woff'),
         url('../fonts/itcavantgardestd-bk-webfont.ttf') format('truetype'),
         url('../fonts/itcavantgardestd-bk-webfont.svg#webfontqfYiJzwN') format('svg');
    font-weight: normal;
    font-style: normal;

}

